Bug 251673 - Wrong installation method?
Wrong installation method?
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide (Show other bugs)
4.2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Vinu S Renish
Content Services Development
http://www.redhat.com/docs/manuals/jb...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 07:33 EDT by Martin von Weissenberg
Modified: 2011-04-04 00:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 21:34:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin von Weissenberg 2007-08-10 07:33:19 EDT
Description of problem:
Section 6 in the Installation Guide is dedicated to installing JBoss through
RHN, however there is no appropriate JEAP channel in RHN.

How reproducible:
Always.

Steps to Reproduce:
1. Log into RHN
2. Find the system to install JBoss on
3. Alter channel subscriptions to include jbappplatform-4-rpm child channel
  
Actual results:
There is no such channel.

Expected results:
Channel is available and can be selected.

Additional info:
Searched RHN for packages with jboss in the name. Jboss-as, jboss-core, etc can
be found in the various Red Hat App Stack channels.
Comment 1 Michael Hideo 2008-01-17 00:49:23 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 
Comment 2 Vinu S Renish 2008-02-08 02:24:26 EST
Migrated to JIRA
http://jira.jboss.com/jira/browse/JBPAPP-612

Note You need to log in before you can comment on or make changes to this bug.